package com.seatel.mobilehall.ui.profile.interactor

import com.android.volley.VolleyError


interface ScanMRZInteractor {

    interface View{
        fun onGetMRZKeyFailed(error : VolleyError)
        fun onGetMRZKeySucceed(key : String)
    }

    interface Presenter{
        fun onRequestMRZKey()
    }

}